Subject: colorstruck observation

From: Jean-Joseph Cote <[email-masked]>
Date: Wed, 3 Nov 1999 08:06:36 -0500

>3.9 points for MyShaner +2 (j-j) +2 (nova) -.1 (for miscalling Fran)
>...
>the swimming pool doesn't look like it's filled with...stuff." - James
Kushner

Wait... what?!  Have we seen dissent withing the Nova&James duprass?

Jean-Joseph

(BTW, a ruck is kind of like a scrum, but not as organized; basically,
it's a crowd of ruggers trying to push each other away from a ball that's
lying on the ground.  Happens as a result of the equivalent of a fumble,
I think.)